@CHARSET "UTF-8";
.view{padding:0!important;word-wrap:break-word!important;cursor:text!important;font-size:16px!important;line-height:1.8!important;background: none!important;font-family: "微软雅黑", "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1", "PingFang SC", Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif; color: #666}
.view p{margin:5px 0!important; text-indent: 2em}
.view address,.view blockquote,.view dd,.view div,.view dl,.view dt,.view fieldset,.view form,.view frame,.view frameset,.view h1,.view h2,.view h3,.view h4,.view h5,.view h6,.view noframes,.view ol,.view p,.view ul,.view center,.view dir,.view hr,.view menu,.view pre{display:block}
.view li{display:list-item!important}
.view table{display:table!important}
.view tr{display:table-row!important}
.view thead{display:table-header-group!important}
.view tbody{display:table-row-group!important}
.view tfoot{display:table-footer-group!important}
.view col{display:table-column!important}
.view colgroup{display:table-column-group!important}
.view td,.view th{display:table-cell!important}
.view caption{display:table-caption!important}
.view th{font-weight:bolder!important; text-align:center!important}
.view caption{text-align:center!important}
.view h1{font-size:2em!important; margin:.67em 0!important}
.view h2{font-size:1.5em!important; margin:.75em 0!important}
.view h3{font-size:1.17em!important; margin:.83em 0!important}
.view h4,.view p,.view blockquote,.view ul,.view fieldset,.view form,.view ol,.view dl,.view dir,.view menu{margin:1.12em 0!important}
.view h5{font-size:.83em!important; margin:1.5em 0!important}
.view h6{font-size:.75em!important; margin:1.67em 0!important}
.view h1,.view h2,.view h3,.view h4,.view h5,.view h6,.view b,.view strong{font-weight:bolder!important}
.view blockquote{margin-left:40px!important; margin-right:40px!important}
.view i,.view cite,.view em,.view var,.view address{font-style:italic!important}
.view pre,.view tt,.view code,.view kbd,.view samp{font-family:monospace!important}
.view pre{white-space:pre!important}
.view button,.view textarea,.view input,.view object,.view select{display:inline-block!important}
.view big{font-size:1.17em!important}
.view small,.view sub,.view sup{font-size:.83em!important}
.view sub{vertical-align:sub!important}
.view sup{vertical-align:super!important}
.view table{border-spacing:2px!important}
.view thead,.view tbody,.view tfoot{vertical-align:middle!important}
.view td,.view th{vertical-align:inherit!important}
.view s,.view strike,.view del{text-decoration:line-through!important}
.view hr{border:1px inset!important}
.view ol,.view ul,.view dir,.view menu,.view dd{margin-left:40px!important}
.view ol ul,.view ul ol,.view ul ul,.view ol ol{margin-top:0!important; margin-bottom:0!important}
.view li{list-style-type:inherit!important}
.view u,.view ins{text-decoration:underline!important}
.view br:before{content:"\A"!important}
.view :before,.view :after{white-space:pre-line!important}
.view center{text-align:center!important}
.view abbr,.view acronym{font-variant:small-caps!important; letter-spacing:0.1em!important}
.view :link,.view :visited{text-decoration:underline!important}
.view :focus{outline:thin dotted invert!important}
.view td, .view th{padding: 5px 10px; border: 1px solid #DDD}
.view blockquote{margin-bottom: 10px; padding: 15px; line-height: 22px; border-left: 5px solid #ccc; border-radius: 0 2px 2px 0; background-color: #f2f2f2; color: #666}
.view img{max-width: 99%; display: block; margin: 0 auto}
/** 如果使用高度自动分页则启用 */
/*.front-view{height: 700px; overflow-y: hidden}*/
/** 如果不使用高度自动分页则启用 */
.front-view{height: auto}
.front-view img{max-width: 99%}
.try-view{width: 900px; margin: 0 auto!important}
.try-comment{width: 900px; margin: 0 auto!important}
.article-detail-show{display: none}
.article-video-content{width: 100%; padding: 15px 50px 50px 50px}
.article-video-content .article{background: #fafafa; width: 100%}
.article-video-content .article .video-title .title{font-size: 32px; font-weight: 400; color: #333; line-height: 36px}
.article-video-content .video-box{width: 1098px; height: 617px; background: #000}
.article-video-content .video-info-relation{background: #fff; padding: 20px; margin-top: 30px; border: 1px solid #EEEEEE}
.article-video-content .video-summary h3{height: 18px; font-size: 18px; font-weight: bold; color: #666; line-height: 24px}
.article-video-content .video-recommend h3{height: 18px; font-size: 18px; font-weight: bold; color: #CD3333; line-height: 24px}


.view ._article-page{display: none}
.view ._article-page:first-child{display: block}

#article-view-all{text-align: center}
#article-view-all button{display: inline-block; padding: 0; background: none; border: none; outline: none; text-align: center; color: #cd3333; line-height: 40px; font-size: 16px; cursor: pointer; text-decoration: underline}
#article-view-all button.view-all-close{background: #cd3333; color: #fff; border-color: #cd3333; border: 1px solid #cd3333; border-radius: 20px; padding: 0 20px; text-decoration: none}





